Page MenuHomePhabricator

Switch link inspector over to using the new IndexLayout in OOjs UI
Closed, ResolvedPublic1 Story Points

Event Timeline

Jdforrester-WMF assigned this task to TrevorParscal.
Jdforrester-WMF raised the priority of this task from to High.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2015, 2:18 AM

Change 208619 had a related patch set uploaded (by Jforrester):
Use new TabSelectWidget in link inspector

https://gerrit.wikimedia.org/r/208619

Jdforrester-WMF moved this task from TR6: Visual diffs to Blocked on the VisualEditor board.

Change 208619 merged by jenkins-bot:
Use new TabSelectWidget in link inspector

https://gerrit.wikimedia.org/r/208619

Jdforrester-WMF closed this task as Resolved.May 8 2015, 4:11 PM
Jdforrester-WMF moved this task from Blocked to Q4 on the VisualEditor board.Jun 17 2015, 11:31 PM